probleme mise a jour kies galaxy 551

P

passoa

Membre
Inscrit
16 Octobre 2012
Messages
3
Points
0
bonjour a tous,

j'ai un petit souci, je suis en version froyo et quand je me connect a kies il me dis que c'est la derniere version alors que non!

merci d'avance pour votre aide
 
HardSol7

HardSol7

Modérateur de secteur
Inscrit
28 Septembre 2011
Messages
8 549
Points
38
bah si c'est possible !
 
P

passoa

Membre
Inscrit
16 Octobre 2012
Messages
3
Points
0
je sais que c'est possible mais vous pouviez m'aider car kies me dit que c'est la derniere version donc je ne sais pas comment faire.
 
HardSol7

HardSol7

Modérateur de secteur
Inscrit
28 Septembre 2011
Messages
8 549
Points
38
Puisque c'est la dernière version c'est que c'est la dernière version !
On ne peut pas forcer la mise à jour !

La 2.2.1 est la dernière version pour la plupart des appareils 551 . Si tu veux sauter en 2.3.6 , alors il faudra flasher ton tél !!
Mais par contre les bugs ... Beaucoup !

Donc je te conseille soit de flasher une ROM custom = 2.3.7 (stable)
ou bien de rester en 2.2.1 (ton état actuel !)
 
P

passoa

Membre
Inscrit
16 Octobre 2012
Messages
3
Points
0
ha daccord, je croyais que tous les android pouvez avoir les mises a jours. probleme de compatibilité et/ou puissance?


en tous cas merci pour ta reponse.
 
HardSol7

HardSol7

Modérateur de secteur
Inscrit
28 Septembre 2011
Messages
8 549
Points
38
Bah c'est de puissance ! Et de Samsung !!

Si tu veux met CyanogenMod 7 (HYPER stable et rapide) ! Mais la méthode est dur a trouver ainsi que la ROM !!
 
V

VinCeKa

Membre
Inscrit
3 Mai 2013
Messages
3
Points
0
J'ai exactement le même problème que Passoa.
Je suis sous froyo 2.2 et je voudrait passer en gingerbread 2.3.6 officielle mais Kies me dis que j'ai la dernière version du micrologiciel.
De plus quand je vais dans "mise à niveau et initialisation du micrologiciel" Kies me dit "gt-i5510 ne prend pas en compte l'initialisation. Je sais plus trop quoi faire...

version 2.2
I5510BVKD1
noyau:2.6.32.9-perf
Froyo.BVKD3
 
HardSol7

HardSol7

Modérateur de secteur
Inscrit
28 Septembre 2011
Messages
8 549
Points
38
Juste ... Pourquoi veut tu mettre à jour ton téléphone ?
 
V

VinCeKa

Membre
Inscrit
3 Mai 2013
Messages
3
Points
0
je voudrait bien virer les appli inutiles de la surcouche orange et puis gagner un peu de vitesse et de fluidité si possible donc avant de le rooter autant avoir la dernière version. Enfin je suppose. :oops:
 
HardSol7

HardSol7

Modérateur de secteur
Inscrit
28 Septembre 2011
Messages
8 549
Points
38
Tu flashe ton tél ici :
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !

tout sera viré sans root ! Même contactes et tout donc sauvegarde avant ;)
 
V

VinCeKa

Membre
Inscrit
3 Mai 2013
Messages
3
Points
0
C'est exactement ce que j'ai fais hier et ça a marché impeccablement wink .
En tout cas merci pour tous ces tuto et pour ton aide.
edit : J'ai juste pris la rom NRJ donc reste quelques appli à virer
 
IZI.Xav

IZI.Xav

Membre
Inscrit
28 Septembre 2012
Messages
8 005
Points
0
Sujet déplacé dans questions/Réponses
 
ripold

ripold

Membre
Inscrit
6 Juillet 2016
Messages
17
Points
0
HardSol7 a dit:
Puisque c'est la dernière version c'est que c'est la dernière version !
On ne peut pas forcer la mise à jour !

La 2.2.1 est la dernière version pour la plupart des appareils 551 . Si tu veux sauter en 2.3.6 , alors il faudra flasher ton tél !!
Mais par contre les bugs ... Beaucoup !

Donc je te conseille soit de flasher une ROM custom = 2.3.7 (stable)
ou bien de rester en 2.2.1 (ton état actuel !)
J'ai flashé en 2.3.6 sans avoir vérifié avant que mon appareil pouvait l'accepter.
Est-ce qu'il y a un moyen plus simple que de revenir à 2.2. puis faire fonctionner Kies pour savoir si mon Galaxy est fait pour 2.3.6 ?
 

Haut Bas